#!/usr/bin/env python3

"""
wittrans

A command-line tool to search for translated strings and source messages in localization files used by Linux distributions.

Website: https://codeberg.org/artnay/wittrans

SPDX-FileCopyrightText: 2024 Jiri Grönroos <jiri.gronroos@iki.fi>

SPDX-License-Identifier: LGPL-3.0-or-later
"""

from wittrans.main import main

if __name__ == "__main__":
    main()
